<?php

require_once __DIR__ . '/../init_cloud.php';

$response = [
    'data'   => [],
    'status' => 'failed'
];

http_response_code(422);

//TODO

if (!empty($_POST['id'])) {
    $data = [
        'id' => $_POST['id'],
        'id_customer' => $_SESSION['id']
    ];

    __RB_api_cloud('delMeetingEmployee', $data, $json);

    $response['status'] = 'success';

    http_response_code(200);
}

echo json_encode($response);
